server:
  port: 8104
spring:
  profiles:
    active: dev
  application:
    name: TRADE-WEB-SERVICE

mybatis:
  type-aliases-package: com.crm.rely.backend.core.pojo.table.view

login:
  excludePathPatterns:
    /test,
    /analysis/get
  single-sign-on: true
ip:
  ip2LocationLiteDbAddress: true
  ip2LocationLiteDbLongitudeLatitude: false

